Subject: Re: Incorrect Follow Up - Les Mills
From: Bharat Sharma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, Arjun Hurry <[email-masked]>
Date: Sun, 14 Jul 2019 12:10:19 -0700 (MST)

Hell Sir, 

I'm really sorry the mistake however I would request you to please look at the ticket 2522 and 2531 as well, you will be able to see it was the very first follow up with the query and customer didn't replied once to our mail. According to the process we always put the 48 hours notice whenever we are doing the 2nd follow up with the customer. However I can change my follow up pattern if you say so. 

Thank you 
Bharat 

From: "Pritish Nandi" <[email-masked]> 
To: "Bharat Sharma" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Arjun Hurry" <[email-masked]> 
Sent: Sunday, July 14, 2019 3:11:38 PM 
Subject: Incorrect Follow Up - Les Mills 

Bharat, 

Why you are not including 48 hours closing information when doing follow ups? This has been discussed multiple times via email and physically however, I still do not see that implemented. 

Why is it so hard to understand? This is a simple procedure. Wherever we have shared the resolution with the customer we would need to include 48 hours closing information in our follow ups. 

Please speak to me on this. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2522 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2522 ] - Already asked to contact CXM to check on entitlement. So you should have told customer that the ticket would be closed within next 48 hours. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2531 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2531 ] - External screen error is always related to the setup. We have already asked him to check the setup, So you should have told customer that the ticket would be closed within next 48 hours. 

Regards, 
Pritish Nandi